Bug 150567 - netlink enabled in kernel nets :Invalid argument
netlink enabled in kernel nets :Invalid argument
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: 150763 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-03-08 08:44 EST by raxet
Modified: 2015-01-04 17:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-11 00:05:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description raxet 2005-03-08 08:44:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20050305 Fedora/1.7.5-5

Description of problem:
causes eth0 to fail

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install kernel
2. boot kernel

Actual Results:  RTNETLINK answers: Invalid argument

Expected Results:  Bringin up eth0 [OK]

Additional info:
Comment 1 raxet 2005-03-08 08:56:20 EST
disabling CONFIG_NETLINK_DEV works
Comment 2 raxet 2005-03-09 00:13:48 EST
a little more information... the Invalid argument was first noticed at
loopback then on bringing up eth0, but building my own kernel
disabling CONFIG_NETLINK_DEV in .config makes my system HAPPY
Comment 3 Dave Jones 2005-03-10 14:06:58 EST
*** Bug 150763 has been marked as a duplicate of this bug. ***
Comment 4 raxet 2005-03-11 00:05:32 EST
Fixed in 1177

Note You need to log in before you can comment on or make changes to this bug.